Repository 32bit  Forum
Repository 64bit  Wiki

FlightGear

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

Messaggioda gohanz » gio mar 02, 2006 14:32

hai installato tutte le dipendenze qui trovi l'elenco
http://www.flightgear.org/Downloads/source.shtml

Sono tutti pacchetti presenti in Download
Avatar utente
gohanz
Staff
Staff
 
Messaggi: 5832
Iscritto il: mar nov 30, 2004 0:00

Re: FlightGear

Messaggioda Meskalamdug » lun gen 07, 2008 22:40

Ho installato fg dal sito ufficiale(ce il tgz..da 200mb)
usato..è stupendo,non è un videogioco,ma un vero
e proprio simulatore di aerei.
Ha una sola pecca:non si trovano guide in italiano
ergo imparare a volare bene è complicato,oltretutto
la guida in inglese è malfatta(dal sito ufficiale).
Qualcuno sa come settare correttamente le frequenze
nav1 e nav2 per i voli vor?
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » gio gen 10, 2008 3:15

Ho imparato come settare le frequenze,se qualcuno ha degli how-to,magari semplici
per principianti.. :D
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » mer dic 24, 2008 22:08

Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » gio gen 29, 2009 17:37

http://web.tiscali.it/meskalamdug/flightgear.html

Una piccola guida per utenti medi di flightgear
,è ancora in allestimento,va completata con diversi
collegamenti che spieghino bene le radiali,le radioassistenze
etc etc
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » sab feb 07, 2009 8:11

Aggiornati i pacchetti per slackware

http://flightgear.stockill.org.uk/
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » dom feb 19, 2012 17:43

Sta arrivando la 2.6.0
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » mer feb 22, 2012 22:04

Ho compilato e installato fg su Slackware current.
Rispetto alla 2.4 ha dei buoni miglioramenti ma il meglio
sono i due Boeing 777-300 e 787-8

Immagine
http://www.youtube.com/watch?v=BSceVZLs ... r_embedded
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda brg » mer feb 22, 2012 22:48

Dove si trovano i pacchetti della versione 2.6? Io ho la 2.4 e se non ricordo male mi ero fatto il pacchetto da solo. In più non sarebbe male uno script per scaricare ed installare gli scenari (e magari i modelli) automaticamente.
Avatar utente
brg
Linux 2.4
Linux 2.4
 
Messaggi: 255
Iscritto il: sab mar 12, 2011 14:20
Località: Montecatini
Slackware: 14.1
Kernel: 3.10.17
Desktop: KDE4

Re: FlightGear

Messaggioda Meskalamdug » gio feb 23, 2012 18:11

brg ha scritto:Dove si trovano i pacchetti della versione 2.6? Io ho la 2.4 e se non ricordo male mi ero fatto il pacchetto da solo. In più non sarebbe male uno script per scaricare ed installare gli scenari (e magari i modelli) automaticamente.

Gli scenari è possibile installarli con "scenery download" o qualcosa di simile
nel menù in alto.
I pacchetti se vuoi posso fornire gli slackbuild o i pacchetti o entrambi
ricordando che funzioanno su slackware64 13.37 e current,ma compilano
solo su slackware64 13.37.
Non testato su x32.
Fatemi sapere se interessati ai pacchetti
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda brg » gio feb 23, 2012 21:58

Gli slackbuild sono più che sufficienti, tanto uso Slackware64 13.37. :)
Avatar utente
brg
Linux 2.4
Linux 2.4
 
Messaggi: 255
Iscritto il: sab mar 12, 2011 14:20
Località: Montecatini
Slackware: 14.1
Kernel: 3.10.17
Desktop: KDE4

Re: FlightGear

Messaggioda Meskalamdug » ven feb 24, 2012 0:36

brg ha scritto:Gli slackbuild sono più che sufficienti, tanto uso Slackware64 13.37. :)

Eccoli

https://reteprivata.dyndns-ip.com/pacchetti/

Le dipendenze dovrebbero essere plib+quelle per flightgear 2.4.0 che trovi sul sito

http://packages.flightgear.org.uk/Relea ... e64-13.37/
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Meskalamdug » dom ago 25, 2013 19:39

http://www.youtube.com/watch?v=D-RiFBo2vtw

Guardate questa meraviglia.
Non è Fg ma Pro Flight simulator,una versione commerciale
di Flightgear.
Sicuramente la acquisterò
Meskalamdug
Iper Master
Iper Master
 
Messaggi: 3586
Iscritto il: gio mag 13, 2004 23:00

Re: FlightGear

Messaggioda Trotto@81 » lun ago 26, 2013 16:06

Sul sito di riferimento è tutto fuori sevizio. :|
Avatar utente
Trotto@81
Iper Master
Iper Master
 
Messaggi: 3021
Iscritto il: ven giu 25, 2004 23:00
Località: Monasterace M. (RC)
Nome Cognome: Andrea
Slackware: Slackware64 14.1
Kernel: default
Desktop: KDE 4.10.5

Precedente

Torna a Packages

Chi c’è in linea

Visitano il forum: Google [Bot] e 2 ospiti